Bug 1030964 - Unrecoverable winbind failure: "key length too large"
Summary: Unrecoverable winbind failure: "key length too large"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1033109
TreeView+ depends on / blocked
 
Reported: 2013-11-15 12:23 UTC by David Woodhouse
Modified: 2013-12-01 09:28 UTC (History)
6 users (show)

Fixed In Version: samba-4.0.11-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1033109 (view as bug list)
Environment:
Last Closed: 2013-12-01 09:28:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Samba Project 10264 None None None Never

Description David Woodhouse 2013-11-15 12:23:49 UTC
Winbind fails to start up due to not liking its own cache files.

https://bugzilla.samba.org/show_bug.cgi?id=10264

Comment 1 Fedora Update System 2013-11-26 12:11:38 UTC
samba-4.0.11-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/samba-4.0.11-2.fc19

Comment 2 Fedora Update System 2013-11-27 04:34:28 UTC
Package samba-4.0.11-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-4.0.11-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22210/samba-4.0.11-2.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-12-01 09:28:30 UTC
samba-4.0.11-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.